Accueil > Jean Cartier’s Blog > Libre > Spip : Intégration sous IIS - V1.9.x

Spip : Intégration sous IIS - V1.9.x

vendredi 17 juillet 2009, par administrateur

Spip ne supporte pas officiellement IIS, mais des fois c’est nécessaire.

Il semble que Spip 1